--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A parser that matches the given string, case insensitively.
full_name: RParsec::Parsers#string_nocase
is_singleton: false
name: string_nocase
params: (str, expected="'
visibility: public
